< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package accounts
  Definition Classes
    ct
-  package frsse2008
  Definition Classes
    accounts
-  package calculations
  Definition Classes
    frsse2008
-  package micro
  Definition Classes
    frsse2008
-  package retriever
  Definition Classes
    frsse2008
- Frsse2008AccountsBoxRetriever

p

uk.gov.hmrc.ct.accounts.frsse2008

# retriever 

#### package retriever

### Type Members

1.  trait Frsse2008AccountsBoxRetriever extends AccountsBoxRetriever

### Ungrouped